View Issue Details

IDProjectCategoryView StatusLast Update
0002999SUMoBugpublic2015-07-28 21:43
ReporterbirkoffAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version4.0.1 
Target Version4.0.4Fixed in Version4.0.4 
Summary0002999: Detecting Snappy Driver Installer as Installer / Ununstaller
DescriptionDetecting Snappy Driver Installer as Installer / Ununstaller

http://snappy-driver-installer.sourceforge.net/

http://sourceforge.net/projects/snappy-driver-installer/files/SDI_R315.zip/download
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-16 10:16 birkoff New Issue
2015-07-16 19:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-16 19:20 Kyle_Katarn Status new => confirmed
2015-07-16 19:20 Kyle_Katarn Target Version => 5.x
2015-07-18 11:13 Kyle_Katarn Target Version 5.x => 4.0.3
2015-07-25 12:02 Kyle_Katarn Target Version 4.0.3 => 4.0.4
2015-07-28 21:43 Kyle_Katarn Status confirmed => resolved
2015-07-28 21:43 Kyle_Katarn Fixed in Version => 4.0.4
2015-07-28 21:43 Kyle_Katarn Resolution open => fixed